
<div class="other-work">

    <div class="ow-title">
        Other work
    </div>

    <div class="ow-list horizontal-scroll" id="scrollableMoreWork">
        <div class="inside">


            {% for ancestor in data.page._ancestors %}
            
                {% if ancestor.type == 'caselist' %}

                    {% set caselist = ancestor._children %}

                    {% for p in caselist %}
                        {% if p._id != data.page._id and p.type == 'case' and p.published %}
                            
                            <a href="{{ p._url }}" alt="{{ p.title }}" class="work-item" >
                                <img src="{{ apos.attachments.url(apos.images.first(p.defaultCasePageHeaderImage.items[0])) }}" />
                                    <div class="link-with-underline white animated" style="{% if p.color2 %} background-color: {{ p.color2 }}; {% endif %}">
                                        <div class="center">
                                            <div>
                                                <span class="link-text" style="{% if p.color1 %} color: {{ p.color1 }}; {% endif %}">{{ p.title }}</span>
                                                <span class="underline" style="{% if p.color1 %} background-color: {{ p.color1 }}; {% endif %}"></span>
                                            </div>
                                        </div>
                                    </div>
                            </a>

                        {% else %}

                            <span class="scroll-cases-until-here"></span>
                            <!-- <div class="first">
                                <a href="#" class="work-item">
                                    <img src="{{ apos.attachments.url(apos.images.first(data.page.defaultCasePageHeaderImage.items[0])) }}" />
                                </a>
                            </div> -->

                        {% endif %}
                    {% endfor %}

                {% endif %}
            {% endfor %}

            <a href="#" class="work-item as-spacer"><span></span></a>
           
            <!-- <a href="#" class="work-item">
                <img src="https://via.placeholder.com/300/300" />
            </a>
            <a href="#" class="work-item">
                <img src="https://via.placeholder.com/300/300" />
            </a>
            <a href="#" class="work-item">
                <img src="https://via.placeholder.com/300/300" />
            </a> -->

        </div>
    </div>

</div>